sfcode An Online Competing and Development Environment

Variables
compile.php File Reference

## Variables
| $postData = file_get_contents("php://input")
| $uname = $postData['username']
| $filename = $postData['filename']
| $language = $postData['language']
| $ret_stat = 0
if(strcmp($language, ".cpp")==0) else | if (strcmp( $language, ".java")==0)

## Variable Documentation

## ◆ $filename

$filename = $postData['filename']

## ◆ $language

$language = $postData['language']

## ◆ $postData

$postData = file_get_contents("php://input")

## ◆ $ret_stat

$ret_stat = 0

## ◆ $uname

$uname = $postData['username']

## ◆ if

if

Initial value:
{
echo json_encode(fread($file, filesize($out_fname)))
$out_fname
$out_fname
Definition: execute.php:26
$file
$file
Definition: execute.php:22